{% extends "cinema/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">           	
              <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#">{{ object.movieTitle }}:
              <small class="text-muted">{{ object.movieDate|date:"F d, Y" }}</small></p>
            </div>
            <h2 class="article-title"> {{ object.movieTitle }} </h2>
            <h2 class="article-title"> {{ object.seatNumber }} </h2>
            <small class="article-content"><strong> Capacity: </strong>{{ object.capacity }}</small>
            <small class="article-content"><strong> Duration: </strong>{{ object.duration }}min</small>
              &nbsp;&nbsp;&nbsp;&nbsp;
              {% if user.is_staff %}
               <a class="btn btn-primary btn-sm mt-1 mb-1" href="{% url 'cinema-update' object.id %}"> Update </a>
               <a class="btn btn-danger btn-sm mt-1 mb-1" href="{% url 'cinema-delete' object.id %}"> Delete </a>
              {% endif %}
             <br><br>

            <form action="" method="POST">
                {% csrf_token %}
                <fieldset class="form-group">                                  
                    <legend class="border-bottom mb-3"><h6> SELECT THE NUMBER OF TICKETS YOU WANT TO BUY. </h6> </legend>
                    {{ form.as_p }}                   
                     &nbsp;&nbsp;
                     <button class="btn btn-success" type="submit"> Buy </button> 
                      <button class="btn btn-outline-info" onclick="goBack()"> Go Back </button>
                </fieldset>
              <div class="form-group">                               
              </div>
           </form>     
          </div>
        </article>
Seats sold:
{% for key, value in test %}
  {% if object.id == key %}         
    &nbsp;&nbsp;&nbsp;&nbsp;
    <small style="color:red; class="article-content"> <strong> {{ value }} </strong></small> 
  {% endif %}      
{% endfor %}

{% endblock content %}